Subject: [Mip4] FW: New Version Notification for draft-korhonen-mip4-service-04

From: <[email-masked]>
Date: Thu, 4 Sep 2008 08:28:58 +0200

FYI.

The only change is explicitly mentioning that the home agent may
echo the Service Selection extension back to the MN/FA in the
registration reply.

Jouni

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]] 
> Sent: 4. syyskuuta 2008 9:24
> To: Korhonen, Jouni /TeliaSonera Finland Oyj
> Cc: Nilsson, Ulf S.
> Subject: New Version Notification for draft-korhonen-mip4-service-04 
> 
> 
> 
> A new version of I-D, draft-korhonen-mip4-service-04.txt has 
> been successfuly submitted by Jouni Korhonen and posted to 
> the IETF repository.
> 
> Filename:	 draft-korhonen-mip4-service
> Revision:	 04
> Title:		 Service Selection for Mobile IPv4
> Creation_date:	 2008-09-04
> WG ID:		 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> In some Mobile IPv4 deployments identifying the mobile node or the
> mobility service subscriber is not enough to distinguish between
> multiple services possibly provisioned to the said mobile node and
> its mobility service subscription.  A capability to specify different
> services in addition to the mobile node identity can be leveraged to
> provide flexibility for mobility service providers to provide
> multiple services within a single mobility service subscription.
> This document describes a Service Selection Extension for Mobile IPv4
> that is intended to assist home agents to make specific service
> selections for the mobility service subscription during the
> registration procedure.
>                                                               
>                     
> 
> 
> The IETF Secretariat.
> 
> 
> 
-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/